import { ConfirmContent } from '.';
import { jsx as _jsx } from "react/jsx-runtime";
var meta = {
  title: 'Components/ConfirmContent'
};
export var Docs = function Docs() {
  return /*#__PURE__*/_jsx("div", {
    children: /*#__PURE__*/_jsx(ConfirmContent, {
      onOk: function onOk() {},
      onCancel: function onCancel() {},
      title: "\u8BBE\u7F6E\u4E3B\u6301\u4EBA",
      content: "content",
      cancelText: "cancel",
      okText: "ok"
    })
  });
};
export default meta;